cardPool.add({PRICE=0,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=48,TEXTURE=VEHICLES..'RussianAlaskiteBomb.png',XICHT=EMPTY,COL=red,TITLE='Alaskite Bomb',ATTRIB='free',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=15,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=45,TEXTURE=VEHICLES..'RussianHeavyRockets.png',XICHT=EMPTY,COL=red,TITLE='Heavy Rockets',ATTRIB='x15 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=10,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=47,TEXTURE=VEHICLES..'RussianRockets.png',XICHT=EMPTY,COL=red,TITLE='Rockets',ATTRIB='x10 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=25,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=49,TEXTURE=VEHICLES..'RussianTimeLapser.png',XICHT=EMPTY,COL=red,TITLE='Time Lapser',ATTRIB='x25 crates\nSlows down allies and enemies',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=3,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=42,TEXTURE=VEHICLES..'RussianHeavyMachineGun.png',XICHT=EMPTY,COL=red,TITLE='Heavy Machine Gun',ATTRIB='x3 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=20,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=46,TEXTURE=VEHICLES..'RussianHeavyGun.png',XICHT=EMPTY,COL=red,TITLE='Heavy Gun',ATTRIB='x20 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=44,TEXTURE=VEHICLES..'RussianGun.png',XICHT=EMPTY,COL=red,TITLE='Simple Gun',ATTRIB='x5 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=43,TEXTURE=VEHICLES..'RussianGatling.png',XICHT=EMPTY,COL=red,TITLE='Gatling',ATTRIB='x5 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=0,SAILCATEGORY=7,SAILIDENT=1,VEHICLEPART=53,TEXTURE=VEHICLES..'RussianBulldozer.png',XICHT=EMPTY,COL=red,TITLE='Bulldozer',ATTRIB='free',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=21,TEXTURE=VEHICLES..'RussianMediumWheeled.png',XICHT=EMPTY,COL=red,TITLE='Medium Wheels',ATTRIB='x5 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=22,TEXTURE=VEHICLES..'RussianMediumTracked.png',XICHT=EMPTY,COL=red,TITLE='Medium Tracks',ATTRIB='x5 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=5,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=23,TEXTURE=VEHICLES..'RussianHeavyWheeled.png',XICHT=EMPTY,COL=red,TITLE='Heavy Wheels',ATTRIB='x5 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
cardPool.add({PRICE=9,SAILCATEGORY=7,SAILIDENT=4,VEHICLEPART=24,TEXTURE=VEHICLES..'RussianHeavyTracked.png',XICHT=EMPTY,COL=red,TITLE='Heavy Tracks',ATTRIB='x9 crates',DESC='Assemble Russian heavy tracks for the next vehicle.\n\nCreate vehicle\n(costs x10 crates):'})
